.wpa-test-msg{background: #d1ecf1 !important; border: 1px solid #bee5eb !important; border-radius: 5px !important;color: #0c5460 !important; font-size: 14px !important; padding:.75rem 1.25rem !important; font-family: Arial !important; margin-top:5px !important;}
span.wpa-button{ display: inline-block !important; padding-top: 5px !important; color: #fff !important;background-color: #6c757d !important;border-color: #6c757d !important; padding: 5px 10px !important; border-radius: 5px !important; margin-top:5px !important;  cursor: pointer !important; }

#altEmail_container, .altEmail_container{position:absolute !important; overflow: hidden !important; display: inline !important; height:1px !important; width: 1px !important;z-index:-1000 !important;}/*
Wordpress Popular Posts plugin stylesheet
Developed by Hector Cabrera
cabrerahector.com | @cabrerahector

Use the following classes to style your popular posts list as you like.
*/

/* Styles the "Sorry, no data so far" message */
.wpp-no-data {
}

/* UL - Popular Posts container styles */
.wpp-list {
}

    /* LI - Post container styles */
    .wpp-list li {
        overflow: hidden;
        float: none;
        clear: both;
        margin-bottom: 1rem;
    }

    .wpp-list li:last-of-type {
        margin-bottom: 0;
    }

    /* Styles for the popular post in view */
    .wpp-list li.current {
    }

        /* Thumbnail styles */
        .wpp-thumbnail {
            display: inline;
            float: left;
            margin: 0 1rem 0 0;
            border: none;
        }

        .wpp_def_no_src {
            object-fit: contain;
        }

        /* Title styles */
        .wpp-post-title {
        }

        /* Excerpt styles */
        .wpp-excerpt {
        }

        /* Stats tag styles */
        .wpp-meta, .post-stats {
            display: block;
            font-size: 0.8em;
        }

            /* Comments count styles */
            .wpp-comments {
            }

            /* Views count styles */
            .wpp-views {
            }

            /* Author styles */
            .wpp-author {
            }

            /* Post date styles */
            .wpp-date {
            }

            /* Post category styles */
            .wpp-category {
            }

        /* WP-PostRatings styles */
        .wpp-rating {
        }